WordPress.org

Forums

WPMU Ldap Authentication
Upgrade to WP 3.5 supported? (2 posts)

  1. cri
    Member
    Posted 2 years ago #

    Hi, anyone is using the wpmuldap plugin with wordpress 3.5?

    Also, is it possible to upgrade from version 3.1.1 of the plugin to version 4.0.2 directly? Or should I upgrade to 4.0, then 4.0.2?

    http://wordpress.org/extend/plugins/wpmuldap/

  2. Anshu Verma
    Member
    Posted 1 year ago #

    Hi,

    I am using this plugin with wordpress 3.6 and it works great.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WPMU Ldap Authentication
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.